<?php
session_start();

require_once "../SystemController/DbConnection.php";
if(!isset($_SESSION['admin'])){
    header("Location: index.php");
}
$db_handle = new DbConnection();
$msg = "";

if(isset($_POST['create'])){
$db_connection = new DbConnection();

$name = $db_handle->sanitize($_POST['name']);
$dob = $db_handle->sanitize($_POST['dob']);
$occupation = $db_handle->sanitize($_POST['occupation']);
$fee = $_POST['fee'];
$photo = $_FILES['photo']['name'];
$category = $_POST['category'];
$bio = $db_handle->sanitize($_POST['bio']);
$description = $db_handle->sanitize($_POST['desc']);

$name = strtoupper($name);


    $folder = "../photos/".$photo;
    $temp = $_FILES['photo']['tmp_name'];
    $confirmed = 0;
    $date = date("Y-m-d");

    if (move_uploaded_file($temp, $folder)){

    $insert = $db_connection->insertRecord("INSERT INTO celebrity(fname,dob,occupation,fee,photo,category,description,bio)  VALUES (?,?,?,?,?,?,?,?)","ssssssss",array($name,$dob,$occupation,$fee,$photo,$category,$description,$bio));

    if($insert){
    $msg = "<div class='alert alert-success text-center'>Profile created successfully</div>";
}
}

}
?>
<!doctype html>
	<html lang="en">
	<head>
		<meta charset="utf-8"/><link rel="icon" href="./logo.png"/><meta name="viewport" content="width=device-width,initial-scale=1shrink-to-fit=no"/><meta name="theme-color" content="#000000"/><meta name="CheapestCart" content="Welcome to CheapestCart"/><meta name="keywords" content=""/><meta name="description" content=""/><link rel="manifest" href="/manifest.json"/><link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Inter:wght@800&display=swap" rel="stylesheet"><title>Create Celebrity Profile</title>
		<link href="../static/css/2.43328e12.chunk.css" rel="stylesheet">
		<link href="../static/css/main.f8e80eb7.chunk.css" rel="stylesheet">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
		<style>
		#mySidenav .closebtn {
  position: absolute;
  top: 20px;
  right: 50px;
  font-size: 26px;

  
}
h1{
	color: #FFF;
}
		
.cc-sec6{
    padding-top:10rem;}
		</style>
	</head><body>
		<div id="root">
			<div class="cc-home-container">
				 <div class="cc-nav">
                    <div class="cc-nav-desktop">
                        <div class="cc-nav-logo">
<img src="logo_white.png" style="width:200px">                      </div>
                        <nav class="cc-nav-list">
<a href="dashboard.php"><span>Dashboard</span></a>
<a href="bookings.php"><span>Bookings</span></a>
<a href="create_profile.php"><span>Create Profile</span></a>
<a href="change_password.php"><span>Change Password</span></a>
<a href="logout.php"><button>Logout</button></a>
                        </nav>

                    </div>
                    <div class="cc-nav-mobile" >
                        <div class="" style="display:flex;justifyContent:flex-end;background:#05050F;padding:0px 4px 1px 8px;color:#fff;fontSize:4rem">
                            
                            <div style="background:#05050F;padding-left:25px;height:100%;position:fixed; right:-30px;top: 0;z-index: 1; overflow-x: hidden;padding-top: 60px; transition: 0.5s;width: 0px;" id="mySidenav">
                                <div class="navbar-nav mr-auto cc-nav-list cc-navlist-mobile" style="padding: 40px">
  <a href="javascript:void(0)" class="closebtn" onclick="closeNav()" id="closebtn" ><i class="fa fa-close"></i></a>
<a href="dashboard.php"><span>Dashboard</span></a>
<a href="bookings.php"><span>Bookings</span></a>
<a href="create_profile.php"><span>Create Profile</span></a>
<a href="change_password.php"><span>Change Password</span></a>
<a href="logout.php" ><button>Logout</button></a>

                                </div>
                                
                            </div>
                            <nav class="cc-nav-ctrl">
                                    <div class="cc-nav-logo"><img src="logo_white.png" style="width:200px"></div>
                                    <div class="cc-nav-mobile-toggle" onclick="openNav()">
<div class="line1"></div>
    <div class="line2"></div>
<div class="line1"></div>

                                </div>
                                </nav>
                                
                        </div>
                    </div>
                </div>
                

								<section class="cc-sec6" >
					<h4 class="cc-sec5-ttl">Create Profile Form</h4>
					<p class="cc-sec5-txt">Create a celebrity profile with the form below</p>
					
					<form class="cc-sec6-form" method="post" enctype="multipart/form-data">
						<?php echo $msg ?>
						<input type="type" class="cc-sec6-form-input" name="name" placeholder="Enter Full Name"/>
						
						<input type="text" class="cc-sec6-form-input" name="dob" placeholder="Enter Date of birth"/>
						<input type="" class="cc-sec6-form-input" name="occupation" placeholder="Enter Occupation"/>
						<input type="" class="cc-sec6-form-input" name="fee" placeholder="Booking Fee"/>
						<input type="file" class="cc-sec6-form-input" name="photo"/>
						<input type="text" class="cc-sec6-form-input" placeholder="Description" name="desc"/>
						<textarea class="cc-sec6-form-input cc-sec6-form-txtarea" placeholder="Enter Your Message" name="bio"></textarea>
						<select name="category" class="cc-sec6-form-input">
						    <option value="top">Top Celebrities</option>
						    <option value="popular">Popular Celebrities</option>
						    <option value="featured">Featured Celebrities</option>
						</select>
						<button class="cc-sec6-form-btn" type="submit" name="create"> Create Profile</button>
						
						
					</form>
<img src="../log.png" class="cc-sec6-logo1" >
<img src="../log.png" class="cc-sec6-logo2" >

					
				</section>
			
			</div>
		</div>
		
		<script src="static/js/2.db57755b.chunk.js"></script><script src="static/js/main.15b51032.chunk.js"></script>
		<script>function openNav() {
  document.getElementById("mySidenav").style.width = "70%";
  
  document.getElementById("closebtn").style.width = "50px";

}

/* Set the width of the side navigation to 0 */
function closeNav() {
  document.getElementById("mySidenav").style.width = "0";

  //document.getElementById("closebtn").style.width = "0";

}</script><script>AOS.init()</script>
		</body></html>