<?php
session_start();

require_once "SystemController/DbConnection.php";
require_once "admin/mail.php";

$db_handle = new DbConnection();
$msg = "";


$top_celebrities = $db_handle->runBaseQuery("SELECT * FROM celebrity WHERE category = 'top' ORDER BY id ASC LIMIT 10");

$featured_celebrities = $db_handle->runBaseQuery("SELECT * FROM celebrity WHERE category = 'featured' ORDER BY id DESC LIMIT 12");

$main_celebrities = $db_handle->runBaseQuery("SELECT * FROM celebrity  WHERE category = 'popular'  ORDER BY id DESC LIMIT 10");

if(isset($_POST['send'])){
	$name = $db_handle->sanitize($_POST['name']);
	$email = $db_handle->sanitize($_POST['email']);
	$message = $db_handle->sanitize($_POST['message']);

	$messag = "<p>Name: ".$name."</p><p>Email: ".$email."</p><p>Message: ".$message."</p>";
	
	$subject = "NEW INFORMATION";
    
    send_mail("support@zmgtbookingagency.com", $messag, $subject);
    
    $msg = "<div class='alert alert-success'>Message Sent Successfully</div>";
    
}

?>
<!doctype html>
	<html lang="en">
	<head>
		<meta charset="utf-8"/><link rel="icon" href="./logo.png"/>
		<meta name="viewport" content="width=device-width,initial-scale=1shrink-to-fit=no"/>
		<meta name="theme-color" content="#000000"/>
		<meta name=" Home | Zmgt Booking Agency" content="Welcome to Zmgt Booking Agency"/>
		<meta name="keywords" content=""/><meta name="description" content=""/>
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Inter:wght@800&display=swap" rel="stylesheet"><title>Zmgt Booking Agency</title><link href="static/css/2.43328e12.chunk.css" rel="stylesheet"><link href="static/css/main.f8e80eb7.chunk.css" rel="stylesheet">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	
<link rel='stylesheet' href='style.css' type='text/css' media='all'>
<link rel='stylesheet' href='kriki.css' type='text/css' media='all'>
<link rel='stylesheet' href='grid.css' type='text/css' media='all'>
<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
		<style>
		
		.alert {
  padding: 20px;
  background-color: #00FF00; 
  color: white;
  margin-bottom: 15px;
}

		#mySidenav .closebtn {
  position: absolute;
  top: 20px;
  right: 50px;
  font-size: 26px;

  
}
form{
    border: 3px solid #2F80ED;
}
.primary{
    background: #2F80ED;
}
h1{
	color: #FFF;
}
.footer_bar,#footer{background-color:#05050F;}
		</style>
	</head><body>
		<div id="root">
			<div class="cc-home-container">
				<div class="cc-nav">
					<div class="cc-nav-desktop">
						<div class="cc-nav-logo">
<a href="/"><img src="logo_white.png" style="width:200px">	</a>					</div>
						<nav class="cc-nav-list">
<a href="all-celebrities.php"><span>Find Celebrity</span></a>
<a href="about.php"><span>About</span></a>
<a href="contact.php"><span>Contact</span></a>
<a href="all-celebrities.php"><button>BOOK NOW</button></a>
						</nav>

					</div>
					<div class="cc-nav-mobile" >
						<div class="" style="display:flex;justifyContent:flex-end;background:#05050F;padding:0px 4px 1px 8px;color:#fff;fontSize:4rem">
							
							<div style="background:#05050F;padding-left:25px;height:100%;position:fixed; right:-30px;top: 0;z-index: 1; overflow-x: hidden;padding-top: 60px; transition: 0.5s;width: 0px;" id="mySidenav">
								<div class="navbar-nav mr-auto cc-nav-list cc-navlist-mobile" style="padding: 40px">
  <a href="javascript:void(0)" class="closebtn" onclick="closeNav()" id="closebtn" ><i class="fa fa-close"></i></a>
<a href="/"><span >Home</span></a>
<a href="all-celebrities.php"><span>Find Celebrity</span></a>
<a href="about.php"><span>About</span></a>
<a href="contact.php"><span>Contact</span></a>
<a href="all-celebrities.php" ><button>BOOK NOW</button></a>

								</div>
								
							</div>
							<nav class="cc-nav-ctrl">
									<div class="cc-nav-logo"><a href="/"><img src="logo_white.png" style="width:200px"></a></div>
									<div class="cc-nav-mobile-toggle" onclick="openNav()">
<div class="line1"></div>
	<div class="line2"></div>
<div class="line1"></div>

								</div>
								</nav>
								
						</div>
					</div>
		<script src="//code.tidio.co/xnxjnaex8ouian10looywvydp9uchgif.js" async></script>		</div>
				<section class="cc-hero-sec" id="home">
					<h1 class="cc-hero-ttl">The future is here, don't be left out</h1>
					<p class="cc-hero-txt">We connect audiences with innovative minds and powerful messages and entertainment.</p>
					<a href="all-celebrities.php"><button class="cc-hero-btn">BOOK A CELEBRITY</button></a>
					<!--<div class="cc-hero-imgs"><img src="1800.jpg"></div>-->
				</section>
				<section class="cc-sec2">
					<div class="cc-sec2-1">
						<div class="cc-sec2-txt" id="num">1000+ <span>Celebrity Profiles</span></div>
						<div class="cc-sec2-pros">
						<div class="cc-sec2-pros-list " data-aos="fade-up">
							<div class="cc-sec2-pros-list-icon"><img src="download.png"></div>
							<p class="cc-sec2-pros-list-txt">Safe & Secure</p>
						</div>
						<div class="cc-sec2-pros-list" data-aos="fade-up">
							<div class="cc-sec2-pros-list-icon"><img src="download2.png"></div>
							<p class="cc-sec2-pros-list-txt">24/7 Online Booking</p>
						</div>
						<div class="cc-sec2-pros-list " data-aos="fade-up">
							<div class="cc-sec2-pros-list-icon" ><img src="download3.png"></div>
							<p class="cc-sec2-pros-list-txt">Over 500 booked Celebrity</p>
						</div>
						<div class="cc-sec2-pros-list " data-aos="fade-up">
							<div class="cc-sec2-pros-list-icon"><img src="download.png"></div>
							<p class="cc-sec2-pros-list-txt">Friendly Support</p>
						</div>
					</div>
					</div>

					<div class="cc-sec2-2">
						<div class="cc-sec2-exchange " >
							<img src ="1800.jpg">
							
						</div>
						<div class="cc-sec2-info">
								<p class="cc-sec2-info-txt1">About Zmgt Booking Agency.</p>
								<h3 class="cc-sec2-info-hd">We are a top Booking Platform</h3>
								<p class="cc-sec2-info-txt2">Zmgt Booking Agency is a full-service talent booking agency, specifically focused on the needs of event professionals looking to book keynote speakers, public figures and corporate entertainment for their events. Our mission is to provide a best-in-class talent booking experience from start to finish. We connect audiences with innovative minds and powerful messages and entertainment, regardless of the industry.

<br> Our team thrives on keeping up with the latest trends and forward thinkers in order to identify and book the best keynote speakers for every client and every specific event. We love what we do, and we are passionate about helping our clients create the most successful event time and time again.</p>
							</div>
					</div>
					
				</section>
				<section class="cc-sec3">
					<p class="cc-sec3-txt">Featured Celebrities</p>
					<h4 class="cc-sec3-hd">This is a list of featured celebrities and public figures available for booking</h4>
					<div class="cc-sec3-grid">

						<?php

						if($top_celebrities){
							foreach($top_celebrities as $celebrity){
								$celebrity_id = $celebrity['id'];
								$photo = "photos/".$celebrity['photo'];
								echo '<div class="cc-sec3-grid-item data-aos:fade-up" data-aos:fade-up>
							<img src="'.$photo.'">
							<div class="cc-sec3-grid-item-details">
								<p>'.$celebrity['fname'].'</p>
								<p>'.$celebrity['description'].'</p>
								<a href="book-celebrity.php?c-id='.$celebrity_id.'" target="_blank"><button class="cc-hero-btn">BOOK CELEBRITY</button></a>
							</div>
						</div>';
							}
						}
						?>

					</div>
					<a href="all-celebrities.php" target="_blank"><button class="cc-sec3-btn">VIEW ALL CELEBRITIES</button></a>
				</section>
				<section class="cc-sec3">
					<p class="cc-sec3-txt">Top Celebrities</p>
					<h4 class="cc-sec3-hd">This is a list of top celebrities and public figures available for booking</h4>
					
					
					<div class="my-cc-sec3-grid">
	
						<?php

						if($featured_celebrities){
							foreach($featured_celebrities as $celebrity){
								$celebrity_id = $celebrity['id'];
								$photo = "photos/".$celebrity['photo'];
								echo '<div class="my-cc-sec3-grid-item" data-aos:fade-up>
						<div>	<img src="'.$photo.'"> </div>
							<div class="my-cc-sec3-grid-item-details">
								<p>'.$celebrity['fname'].'</p>
								
								<a href="book-celebrity.php?c-id='.$celebrity_id.'" target="_blank"><button class="cc-hero-btn">BOOK CELEBRITY</button></a>
							</div>
						</div>';
							}
						}
						?>

					</div>
					<a href="all-celebrities.php" target="_blank"><button class="cc-sec3-btn">VIEW ALL CELEBRITIES</button></a>
				</section>
				<section class="cc-sec3">
					<p class="cc-sec3-txt">Popular Celebrities</p>
					<h4 class="cc-sec3-hd">This is a list of popular celebrities and public figures available for booking</h4>
					
					
					<div class="my-my-cc-sec3-grid">
	
						<?php

						if($main_celebrities){
							foreach($main_celebrities as $celebrity){
								$celebrity_id = $celebrity['id'];
								$photo = "photos/".$celebrity['photo'];
								echo '<div class="my-my-cc-sec3-grid-item" data-aos:fade-up>
						<div>	<img src="'.$photo.'"> </div>
							<div class="my-my-cc-sec3-grid-item-details">
								<p>'.$celebrity['fname'].'</p>
								
								<a href="book-celebrity.php?c-id='.$celebrity_id.'" target="_blank"><button class="cc-hero-btn primary">BOOK CELEBRITY</button></a>
							</div>
						</div>';
							}
						}
						?>

					</div>
					<a href="all-celebrities.php" target="_blank"><button class="cc-sec3-btn">VIEW ALL CELEBRITIES</button></a>
				</section>
				<!--<section class="cc-sec4">
					<div class="cc-sec2-info">
						<p class="cc-sec2-info-txt1">At Cheapest Cart Inc.</p>
						<h3 class="cc-sec2-info-hd">We consider customer satisfaction a top Priority</h3>
						<p class="cc-sec2-info-txt2">To achieve this, we have got processes in place to discourage any factor that will lead to a bad experience with us, We are commited to keeping that smile on your face</p>
						<ul class="cc-sec4-ul">
							<li>Secure Trades</li>
							<li>24/7 Customer Support</li>
							<li>Secure Trades</li>
							<li>24/7 Customer Support</li>
						</ul>
						<p>You can never go wrong with us</p>
						<a href="" target="_blank"><button class="cc-sec3-btn"> ALL CELEBRITIES</button></a>
						<img src="woman.png" class="cc-woman" data-aos:zoom-out-up>
					</div>
				</section>-->
				<!--<section class="cc-sec5" id="services">
					<h4 class="cc-sec5-ttl">Services we offer</h4>
					<p class="cc-sec5-txt">We told you about varieties, at Cheapest Cart Inc, your one stop for all your needs</p>
					<div class="cc-sec5-list">
						<div class="cc-sec5-item-sec">
							<div class="cc-sec5-item">
								<div class="cc-sec5-item-img cc-sec5-item-img-1">
									<img src="download.png">
									</div>
									<p class="cc-sec5-item-hd">Cryptocurrency exhange</p>
									<p class="cc-sec5-item-txt">Trade your Bitcoin, Ethereum, Dogecoin, and other cryptocurrencies 24/7 and for the best rates you can find</p>
								
							</div>
							<div class="cc-sec5-item">
								<div class="cc-sec5-item-img cc-sec5-item-img-1">
									<img src="download.png">
									</div>
									<p class="cc-sec5-item-hd">Cryptocurrency exhange</p>
									<p class="cc-sec5-item-txt">Trade your Bitcoin, Ethereum, Dogecoin, and other cryptocurrencies 24/7 and for the best rates you can find</p>
								
							</div>

						</div>
						<div class="cc-sec5-item-sec">
							<div class="cc-sec5-item">
								<div class="cc-sec5-item-img cc-sec5-item-img-1">
									<img src="download.png">
									</div>
									<p class="cc-sec5-item-hd">Cryptocurrency exhange</p>
									<p class="cc-sec5-item-txt">Trade your Bitcoin, Ethereum, Dogecoin, and other cryptocurrencies 24/7 and for the best rates you can find</p>
								
							</div>
							<div class="cc-sec5-item">
								<div class="cc-sec5-item-img cc-sec5-item-img-1">
									<img src="download.png">
									</div>
									<p class="cc-sec5-item-hd">Cryptocurrency exhange</p>
									<p class="cc-sec5-item-txt">Trade your Bitcoin, Ethereum, Dogecoin, and other cryptocurrencies 24/7 and for the best rates you can find</p>
								
							</div>

						</div>
						<a href="" target="_blank"><button class="cc-sec5-btn"> GET IN TOUCH WITH ANY CELEBRITY</button></a>
					</div>
				</section>-->
				<section class="cc-sec6" id="contact">
					<h4 class="cc-sec5-ttl">Contact Us Form</h4>
					<p class="cc-sec5-txt">We are available 24/7 to take your bookings</p>
					<form class="cc-sec6-form" method="post">
					    <?php echo $msg ?>
						<input type="" class="cc-sec6-form-input" name="name" placeholder="Enter Full Name"/>
						<input type="" class="cc-sec6-form-input" name="email" placeholder="Enter Your Email"/>
						<textarea class="cc-sec6-form-input cc-sec6-form-txtarea" placeholder="Enter Your Message" name ="message"></textarea>
						<button class="cc-sec6-form-btn" type="submit" name="send"> Leave a Message</button>
						<p class="cc-sec6-form-or">or</p>
						<div class="cc-sec6-form-socials">
							<div class="cc-sec6-form-socials-item"><div><img src="phone.png"></div><p><a href="">Phone</a></p></div>
							<div class="cc-sec6-form-socials-item"><div><img src="email.png"></div><p><a href="">Email</a></p></div>
							<div class="cc-sec6-form-socials-item"><div><img src="whatsapp.png"></div><p><a href="">Whatsapp</a></p></div>
							<div class="cc-sec6-form-socials-item"><div><img src="twitter.png"></div><p><a href="">Twitter</a></p></div>
						</div>
					</form>
<img src="log.png" class="cc-sec6-logo1" >

<img src="log.png" class="cc-sec6-logo2" >
					
				</section>
				<!--<footer class="cc-footer">-->
<footer class="cc-footer">
<div class="cc-footer-items">
    <div>
<div class="cc-nav-logo">

<img src = "logo_white.png" width="200px" alt="Zmgt Booking Agency">

</div>
<p class="cc-footer-items-txt1">Zmgt Booking Agency, your number one celebrity booking platform</p>
</div>
<div class="">
<p class="cc-footer-items-hd">Company</p>
<ul class="cc-footer-items-list">
<li>About us</li>
<li>All Celebrities</li>
<li>Contact Us</li>
</ul>
</div>


<div class="">
<p class="cc-footer-items-hd">Contact</p>
<p class="cc-footer-items-txt2">Feel free to get in touch with us via phone or send us a message.</p>
<p class='cc-footer-items-txt3'>support@zmgtbookingagency.com</p>

</div>
</div>
<hr>
<div class="cc-ftr-cpy">
<p>&copy; Zmgt Booking Agency 2024, All Rights Reserved.</p>
</div>

</footer>		<!--	</footer>-->
			</div>
		</div>
		
		
		<script>
		//alert(screen.width)
		
		

		function openNav() {
  document.getElementById("mySidenav").style.width = "70%";
  
  document.getElementById("closebtn").style.width = "50px";

}

/* Set the width of the side navigation to 0 */
function closeNav() {
  document.getElementById("mySidenav").style.width = "0";

  //document.getElementById("closebtn").style.width = "0";

}</script><script>AOS.init()</script></body></html>